View Issue Details

IDProjectCategoryView StatusLast Update
0000046SOGoWeb Address Bookpublic2009-08-04 14:48
Reporterfrancis Assigned Tofrancis  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.0.2 
Fixed in Version1.0.4 
Summary0000046: Search by organization
Description

It would be nice to be able to search by organization and not just "name or email".

TagsNo tags attached.

Activities

francis

francis

2009-08-04 14:48

administrator   ~0000066

It's working fine, but the popup menu from the search field has the same (incoherent) behavior as in Lightning: even though the only search option is "name or email", the search will actually also look into the phone numbers and organization.

Issue History

Date Modified Username Field Change
2009-07-07 10:28 francis New Issue
2009-07-07 10:28 francis Status new => assigned
2009-07-07 10:28 francis Assigned To => francis
2009-07-29 11:52 user4 Status assigned => resolved
2009-07-29 11:52 user4 Resolution open => fixed
2009-08-04 14:48 francis Note Added: 0000066
2009-08-04 14:48 francis Fixed in Version => 1.0.4